html, body {
    background: #111;
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.container {
    width: 100%;
    overflow: auto;
    margin: 0 auto;
}

ul, li {
    list-style: none;
    padding: 0;
    margin: 0;
    height: 30px;
    line-height: 30px;
    min-width: 30px
}

li {
    float: left;
    border: 1px solid #666;
    padding: 0 5px
}

ul {
    width: 100%;
    clear: both
}

input[type=submit] {
    background: #282828;
    border: 1px solid green;
    color: green;
    outline: none;
    cursor: pointer;
    padding: 4px 10px;
    margin-top: 12px;
}

input[type=text], input[type=search], select, textarea {
    color: #ddd ;
    background: #222;
    border: 1px solid #444;
    outline: none;
}

.dataTables_wrapper .dataTables_filter input {
    width: 350px;
    background: #222;
    color: #ccc;
    border: 1px solid #444;
}

.dttable table {
    display: inline-table;
    overflow: auto;
    background: #222;
}

#datatable{
    max-height: 300px;
}
.clear {
    padding: 0;
    margin: 0;
    clear: both;
}

form {
    padding: 0;
    margin-top: 24px;
    min-height: 30px
}

form.update input[type=text] {
    width: 90px;
    padding: 0 3px;
    text-align: right
}

form.login {
    margin: 50px auto;
    width: 500px;
    color: #ccc;

}

form.login input.pwd {
    width: 300px;
    color: #ddd;
    background: #111;
    border: 1px solid #333;
}

form.login input {
    line-height: 36px;
    width: 80px;
    outline: none;
    display: inline-block;
    padding: 3px 5px;
}

@media (min-width: 576px) {
    .modal-dialog {
         max-width: 100%;
        margin: 1.75rem auto;
    }
}

.modal-content {
    background: #444;
    color: #ccc;
    width: 100%;
    padding: 0;
    margin: 30px auto;
    border-radius: 0;
}

.modal .child_form {
    display: block;
    margin: 0;
    padding: 0;
    background-image: linear-gradient(#444, #474747)
}

.modal .modal-footer {
    padding: 10px 30px;
    width: 200px;
    text-align: center;
    border: 0 none;
}

.modal div.button {
    border-top: 1px solid #555;
}

.modal .btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #666;
    border-color: #777;
    color: #ccc;
    padding: .375rem .75rem;
    font-size: 13px;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.modal .btn.btn-primary {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
    box-shadow: none;
}

.modal .float-left {
    float: left;
    width: 460px;
}

.modal .float-right {
    float: right;
    width: 460px;
}

.modal form h2 {
    margin: 3px 0 5px 0;
    text-align: center;
    font-size: 14px;
}

.modal form div {
    padding: 1px;
    text-align: left;
}

.modal label {
    width: 77px;
    height: 26px;
    line-height: 26px;
    font-size: 13px;
    display: inline-block;
    padding-left: 6px;
    color: #ccc;
}

.modal input[type=text] {
    width: 100%;
    max-width: 235px;
    height: 26px;
    line-height: 24px;
    padding: 0 3px;
    display: inline-block;
    background: #222;
}

.modal input[type=text].small {
    width: 161px;
}

.modal input[type=text], .modal textarea {
    background: #222;
    border: 1px solid #333;
    color: darkkhaki;
    font-size: 12px;
}

.modal input[type=text].hasDatepicker,
input[type=text].price {
    width: 75px;
}

.modal select.ptype,
.modal select.status {
    width: 115px;
}

.modal select {
    width: 100%;
    max-width: 235px;
    height: 26px;
    line-height: 24px;
    font-size: 12px;
}

.modal textarea {
    height: 60px;
    width: 100%;
    max-width: 235px;
    resize: none;
    font-size: 12px;
}

.modal textarea#txtca, textarea.txtca {
    height: 500px;
    width: 100%;
    max-width: none;
    resize: horizontal;
    font-size: 16px;
    line-height: 24px;
    padding: 5px;
}

.modal input[type=button] {
    background: #020000;
    border: 1px solid green;
    color: green;
    padding: 4px 10px;
    cursor: pointer;
    font-size: 12px;
}

.checkResult {
    margin: 10px 0;
}

div.green {
    color: green
}

div.brown {
    color: brown
}

div.aqua {
    color: aqua
}

div.live {
    color: greenyellow
}

div.die {
    color: red;
    text-decoration: line-through
}

div.red {
    color: red;
}

div.cantcheck {
    color: #CCCCCC
}

.greenyellow {
    background: greenyellow !important;
}

ul.header li {
    background: #222;
    color: #FFF;
    font-weight: bold;
}

.center {
    text-align: center;
}

.logout {
    text-align: right;
    float: right;
}

.logout a {
    color: #FFF;
    background: darkred;
    padding: 5px 15px;
    font-size: 13px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
}

a.close {
    padding: 5px 16px;
    color: red;
    text-decoration: none;
    background: #666;
    font-size: 13px;
}
.nav{

}
.nav a{
    display: inline-block;
    padding: 7px 15px;
    background: darkslateblue;
    color: yellow;
    margin-right: 1px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
}
.nav a:hover, .nav a:focus, .nav a:active, .nav a.active{
    background: darkgreen;
}

.menu {
    margin: 10px auto 20px auto;
    width: 100%;
    text-align: left;
}

.menu a {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #555;
    background: darkslategrey;
    color: #EEE;
    font-size: 14px;
    text-decoration: none;
}


.ui-widget-header {
    border: 1px solid #333;
    background: #111;
    color: #ccc;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    background: #222;
    color: darksalmon;
    border: 1px solid #333;
}

table * {
    color: #dfdfdf;
    font-size: 13px;
}

table.dataTable tbody tr:hover, div.dttable table td.highlight {
    background: #2c2c2c !important;
}

table.dataTable.cell-border tbody tr th:first-child, table.dataTable.cell-border tbody tr td:first-child {
    border-left: 1px solid #444;
}

table.dataTable.cell-border tbody th, table.dataTable.cell-border tbody td {
    border-top: 1px solid #444;
    border-right: 1px solid #444;
}

table.dataTable thead th, table.dataTable thead td {
    padding: 2px 5px;
    font-size: 13px;
    color: beige;
    border-left: 1px solid #222;
    background: #5f3f3f;
}

table.dataTable tbody th, table.dataTable tbody td {
    padding: 5px;
    overflow: hidden;
    font-size: 13px;
}

div.dttable table input[type=text] {


}

div.dttable table a.detail {
    background: #282828;
    border: 1px solid green;
    color: green;
    outline: none;
    cursor: pointer;
    padding: 3px 5px;
    text-decoration: none;
    display: block;
    text-align: center;
    width: 45px;
}

td.fact {
    min-width: 120px;
}

.fact a {
    background: darkgreen;
    color: #ccc;
    outline: none;
    cursor: pointer;
    padding: 3px 5px;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    width: 50px;
    margin-right: 8px;
}

.fact a.del {
    background: darkred;
}

table.dataTable td span {
    display: block;
    line-height: 23px;
    padding-left: 3px;
    min-width: 72px;
}

table.dataTable td.tt0 select {
    background: darkred
}

table.dataTable td.tt1 select {
    background: orangered
}

table.dataTable td select {
    height: 25px;
    background: #222
}

table.dataTable td.tt-1 select {
    background: darkblue;
    color: #FFF
}

table.dataTable td.tt4 select {
    background: #000;
    color: #666
}

table.dataTable td a.linkfb, table.dataTable td a.copyto {
    color: #ccc;
    text-decoration: none
}

table.dataTable td span.stt0 {
    background: darkgreen;
    min-width: 48px;
}

table.dataTable td span.stt1 {
    background: dimgrey;
    min-width: 54px;
}

table.dataTable td span.stt2 {
    min-width: 48px;
}

table.dataTable td span.stt3 {
    background: black;
    color: green;
    min-width: 48px;
}

table.dataTable td span.stt4 {
    background: black;
    color: #555;
    min-width: 48px;
}

table.dataTable td span.stt5 {
    background: black;
    color: #333;
    min-width: 48px;
}

table.dataTable td.orange {
    background: chocolate;
    color: #fff;
    min-width: 48px;
}

table.dataTable td.red {
    background: darkred;
    min-width: 48px;
}

table.dataTable tr.hidden {
    display: none
}

table.dataTable tr.hidden.show {
    display: block
}

td.khach {
    max-width: 150px;
}

td.accgoc {
    position: relative;
	min-width: 280px;
}
td.cc{
    position: relative;
}
td.accgoc div.copyto,
div.copydt{
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    min-width: 284px;
    height: 30px;
    line-height: 30px;
}
div.copydt{
    top: -30px;
    right: 0;
}

td.accgoc div.copyto a,
.copydt a{
    display: inline-block;
    width: 68px;
    text-align: center;
    margin-right: 3px;
    background: green;
    border: 1px solid cadetblue;
    color: #FFF;
}
.copydt a{
    width: 58px;
}
.copydt a.edit{
    background: #0c5460;
}
#frm_paid a.linkfb {
    color: #ccc;
    text-decoration: none
}

#frm_paid a.linkfb span {
    display: inline-block;
    line-height: 23px;
    padding: 0 7px;
}




#frm_paid a.linkfb span.stt0 {
    background: darkgreen
}

#frm_paid a.linkfb span.stt1 {
    background: dimgrey
}

#frm_paid a.linkfb span.stt3 {
    background: black;
    color: green
}

#frm_paid a.linkfb span.stt4 {
    background: black;
    color: #555
}

#frm_paid a.linkfb span.stt5 {
    background: black;
    color: #333
}

#frm_paid a.linkfb span.orange {
    background: chocolate;
    color: #fff;
    font-size: 11px
}

#frm_paid a.linkfb span.red {
    background: darkred;
    font-size: 11px
}

#frm_paid a.linkfb span.green {
    background: darkgreen;
    font-size: 11px
}

.autocomplete-suggestions {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #444;
    color: #aaa;
    background: #111;
    cursor: default;
    overflow: auto;
    -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
    -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
    box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
    font-size: 13px;
}

.autocomplete-suggestion {
    padding: 7px;
    white-space: nowrap;
    overflow: hidden;
    border-bottom: 1px solid #444;
}

.autocomplete-no-suggestion {
    padding: 2px 5px;
}

.autocomplete-selected {
    background: #444;
}

.autocomplete-suggestions strong {
    font-weight: bold;
    color: coral;
}

.autocomplete-group {
    padding: 2px 5px;
    font-weight: bold;
    font-size: 16px;
    color: #000;
    display: block;
    border-bottom: 1px solid #000;
}

.ui-widget-content {
    background: #222;
    color: #aaa;
    border: 1px solid #444;
}

.ui-widget.ui-widget-content {
    border: 1px solid #999;
}

#ui-datepicker-div .ui-state-highlight {
    color: yellow !important;
    background: #666 !important;
}
.notifyjs-corner{
    bottom: 10px !important;
    top: auto !important;
    left: 0 !important;
}
.notifyjs-bootstrap-error{
    background-color: rgba(255,0,0, .3);
    text-shadow: none;
    border-color: #222;
    color: #888;
    font-weight: unset;
    font-size: 13px;
}
.notifyjs-bootstrap-success{
    background-color: rgba(255,255,0, .8);
    text-shadow: none;
    border-color: #222;
    color: green;
    font-weight: unset;
    font-size: 15px;
}